<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<relations>
 <rel name="location" set="Semantic relations">
   <from sent="sent3" chan="island_nam">1</from>
   <to sent="sent3" chan="continent_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent3" chan="island_nam">2</from>
   <to sent="sent3" chan="continent_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent3" chan="country_nam">1</from>
   <to sent="sent3" chan="continent_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent3" chan="country_nam">2</from>
   <to sent="sent3" chan="continent_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent3" chan="country_nam">3</from>
   <to sent="sent3" chan="continent_nam">1</to>
  </rel>
</relations>
